{
    "dc_identifier": "nl.gm0772.2c.2024.2207180-17",
    "dc_title": "Raadsvergadering (incl. besluitvorming Kadernota) 2024-05-28 - Raadsvoorstel Zienswijze conceptbegroting 2025 Metropoolregio Eindhoven, inclusief inwonerbijdrage MRE-deel Brainport Development 2025-2032",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Eindhoven op 2024-05-28. Onderdeel: Raadsvoorstel Zienswijze conceptbegroting 2025 Metropoolregio Eindhoven, inclusief inwonerbijdrage MRE-deel Brainport Development 2025-2032.",
    "dc_source": "https://eindhoven.notubiz.nl/vergadering/1147937",
    "dc_publisher": "gm0772",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2026-02-06",
    "foi_publishedDate": "2024-05-28",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Eindhoven",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Eindhoven",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "59",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0772.2c.2024.2207180-17",
    "dc_externalIdentifier": "2207228",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-05-28",
    "foi_meetingNumber": "2207180",
    "foi_meetingItemNumber": "17",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0772.2c.2024.2207180-17.doc.1",
            "dc_title": "Bijlage 1 - Aanbiedingsbrief concept-Begroting MRE 2025 voor zienswijzen",
            "foi_fileName": "24bst00336 - Bijlage 1 - Aanbiedingsbrief concept-Begroting MRE 2025 voor zienswijzen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14001300/3"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2024.2207180-17.doc.2",
            "dc_title": "Bijlage 2 - Concept Programmabegroting 2025 MRE",
            "foi_fileName": "24bst00336 - Bijlage 2 - Concept Programmabegroting 2025 MRE.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14001303/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2024.2207180-17.doc.3",
            "dc_title": "Bijlage 3 - Oplegvel 4GR Begroting 2025",
            "foi_fileName": "24bst00336 - Bijlage 3 - Oplegvel 4GR Begroting 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14001302/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2024.2207180-17.doc.4",
            "dc_title": "Bijlage 4 - Concept Zienswijzenbrief Begroting 2025 MRE",
            "foi_fileName": "24bst00336 - Bijlage 4 - Concept Zienswijzenbrief Begroting 2025 MRE.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14001299/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2024.2207180-17.doc.5",
            "dc_title": "Behandeladvies Zienswijze conceptbegroting 2025 Metropoolregio Eindhoven en raadsvoorstel meerjarenplan en -financiering Brainport Development 2025-2032",
            "foi_fileName": "Behandeladvies Zienswijze conceptbegroting 2025 Metropoolregio Eindhoven en raadsvoorstel meerjarenplan en -financiering Brainport Development 2025-2032.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14035119/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2024.2207180-17.doc.6",
            "dc_title": "Commissieadvies RV Zienswijze conceptbegroting 2025 Metropoolregio Eindhoven en RV Meerjarenplan en -financiering Brainport Development NV (2025-2032)",
            "foi_fileName": "Commissieadvies RV Zienswijze conceptbegroting 2025 Metropoolregio Eindhoven en RV Meerjarenplan en -financiering Brainport Development NV (2025-2032).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14199734/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2024.2207180-17.doc.7",
            "dc_title": "Raadsvoorstel zienswijzen MRE-begroting 2025 en inwonerbijdrage meerjarenfin Brainport 2025-2032",
            "foi_fileName": "24bst00336 Raadsvoorstel zienswijzen MRE-begroting 2025 en inwonerbijdrage meerjarenfin Brainport 2025-2032.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14001295/5"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2024.2207180-17.doc.8",
            "dc_title": "Vastgesteld besluit Raadsvoorstel zienswijzen MRE-begroting 2025 en inwonerbijdrage meerjarenfin Brainport 2025-2032",
            "foi_fileName": "Vastgesteld besluit Raadsvoorstel zienswijzen MRE-begroting 2025 en inwonerbijdrage meerjarenfin Brainport 2025-2032.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14209669/1"
        }
    ]
}